Bug 249563 - www/newsboat: Update to 2.21
Summary: www/newsboat: Update to 2.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/newsboat/newsboat/...
Keywords:
Depends on: 247442
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-24 08:55 UTC by Tobias Kortkamp
Modified: 2020-10-03 08:36 UTC (History)
2 users (show)

See Also:
mt-bugs: maintainer-feedback+


Attachments
newsboat.diff (29.57 KB, patch)
2020-09-24 08:55 UTC, Tobias Kortkamp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2020-09-24 08:55:12 UTC
Created attachment 218233 [details]
newsboat.diff

+++ This bug was initially created as a clone of Bug #247442 +++

Builds fine in Poudriere on 11.3 i386, 12.1 amd64, and locally on 13.0 amd64.
Comment 1 Bugzilla Automation freebsd_committer 2020-09-24 08:55:12 UTC
Maintainer informed via mail
Comment 2 Tobias Kortkamp freebsd_committer 2020-09-28 05:09:23 UTC
Letting someone else commit it.
Comment 3 Marko Turk 2020-10-02 07:16:02 UTC
Thanks.
Comment 4 commit-hook freebsd_committer 2020-10-03 08:31:08 UTC
A commit references this bug:

Author: mikael
Date: Sat Oct  3 08:30:06 UTC 2020
New revision: 551265
URL: https://svnweb.freebsd.org/changeset/ports/551265

Log:
  www/newsboat: Update to 2.21

  Changelog:
    https://github.com/newsboat/newsboat/blob/master/CHANGELOG.md#221---2020-09-20

  PR:		249563
  Submitted by:	tobik
  Approved by:	Marko Turk (maintainer)

Changes:
  head/www/newsboat/Makefile
  head/www/newsboat/distinfo
Comment 5 Mikael Urankar freebsd_committer 2020-10-03 08:36:16 UTC
Thanks!